=== debian/control ===
Source: prism-webapp-teambox
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-teambox
Architecture: all
Depends: prism
Homepage: http://app.teambox.com/
Description: Teambox WebApp for Prism
 Teambox WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
